:root {
    --ss-color-115183: #74BB6B;
    --ss-color-115194: #656C99;
    --ss-color-115195: #D4B49F;
    --ss-color-115196: #FBE9B1;
    --ss-color-115183-dark: #5ba252;
    --ss-color-115194-dark: #4c5380;
    --ss-color-115195-dark: #bb9b86;
    --ss-color-115196-dark: #e2d098;
}


:root {
  --ss-title-font-family: 'Quicksand', monospace;
  --ss-paragraph-font-family: 'Poppins', sans-serif;
  --ss-navigation-font-family: 'Quicksand', monospace;
  --ss-navigation-font-size: 18px;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-115196);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/7kjpNP-hjZ2VuWGOqFqAZVN7Yjt4MwPkDDyWdDw0kKY/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/126109/photos/24088687/kin_original.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

